This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 427128 - (CVE-2007-6601) CVE-2007-6601 PostgreSQL privilege escalation via dblink
CVE-2007-6601 PostgreSQL privilege escalation via dblink
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
source=redhat,reported=20071231,publi...
: Security
Depends On: 427129 427130 427131 427132 427133 427772 427773 427774
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-31 21:28 EST by Josh Bressers
Modified: 2010-10-22 17:27 EDT (History)
4 users (show)

See Also:
Fixed In Version: 8.2.6-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-11 17:14:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2007-12-31 21:28:29 EST
privilege escalation via dblink (second attempt at fixing issue reported in
CVE-2007-3278; the previous patch fixed only some of the functions that expose
the hole)
Comment 7 Tomas Hoger 2008-01-07 08:58:37 EST
Public now, lifting embargo:

http://www.postgresql.org/about/news.905
http://www.postgresql.org/support/security.html
Comment 12 Fedora Update System 2008-01-11 17:14:01 EST
postgresql-8.2.6-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2008-01-11 17:24:05 EST
postgresql-8.2.6-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.